Subject: [EDUC] Présentation
From: Thomas Vermorel <[email-masked]>
To: [email-masked]
Date: Mon, 17 Nov 2014 13:30:53 +0100
List-Id: <educ.april.org>

Bonjour,
Je suis enseignant du 1 er degré à Paris.  Je travaille en maternelle après
avoir vu beaucoup d'environnement différents depuis huit ans.
Je suis particulièrement sensibilisé à la question numérique à l'école car
je suis en outre un membre engagé du Parti Pirate. Par respect pour la
neutralité politique de l'April, je ne vais pas détailler ici les
principaux thèmes pirates mais les nouvelles technos y ont une large place.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ